body {
  overflow: hidden;
  font-family: Helvetica;
  font-size: 28px;
  background-color: black;
  text-underline-offset: 2.5px;
}

.interface {
  mix-blend-mode: difference;
  width: 100%;
  color: white;
}

.header {
  width: 98%;
  position: absolute;
  padding: 1%;
}

.footer {
  width: 98%;
  bottom: 0;
  position: absolute;
  padding: 1%;
  display: flex;
  justify-content: space-between;
}

.mitmachen {
  display: flex;
  justify-content: space-between;
  gap: 5%;
}

#headline {
  right: 0;
}

.interface a {
  color: white;
}

.dropdown {
  position: absolute;
  width: auto;
}

.dropdown .selected {
  position: relative;
  text-decoration: underline;
  padding: 5px 0 0 0;
  border: none;
}

.dropdown .options {
  top: 100%;
  width: 100%;
  display: none;
  padding: 0;
  z-index: 1;
}
.dropdown:hover .options {
  display: block;
  width: auto;
}
.dropdown .option {
  display: block;
  padding: 0;
  cursor: pointer;
  position: relative;
}
.dropdown .option:hover {
  text-decoration: underline;
}

#description {
  width: 40%;
}

#backButton {
  font-weight: lighter;
  position: absolute;
  top: 0;
  right: 15px;
  padding: 4px 20px 4px 8px;
  width: 5px;
  height: 5px;
  font-size: 40px;
  background-color: #ffffff00;
  color: black;
  border-radius: 0;
  border: 0;
}
